<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'szl', version '2.5'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Mŏsz nowe zŏdanie/zŏdaniŏ wymŏgajōnce Twojij uwŏgi.';
$string['addattempt'] = 'Przizwōl na dalszõ prōbã';
$string['addnewattempt'] = 'Przidej nowõ wersyjõ roboty';
$string['addnewattempt_help'] = 'Ôtworzi sie strōna do przesłaniŏ nowyj wersyje roboty.';
$string['addnewattemptfromprevious'] = 'Przidej nowõ wersyjõ roboty podle piyrwyjszyj';
$string['addnewattemptfromprevious_help'] = 'Zawartość #piyrwyjszy przesłanyj bez Ciebie roboty ôstanie skopiyrowanŏ i bydzie szło na jeji podstawie przesłać nowõ wersyjõ.';
$string['addsubmission'] = 'Przidej robotã';
$string['allowsubmissions'] = 'Przizwōl używŏczōm durch wysyłać rozwiōnzaniŏ tego zŏdaniŏ.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Ôsobliwości zŏdaniŏ jak tyż możliwość przesłaniŏ rozwiōnzaniŏ bydōm przistympne ôd <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Przizwōl na przesyłanie zŏdań ôd';
$string['allowsubmissionsfromdate_help'] = 'Jeźli ôpcyjŏ je włōnczōnŏ, sztudynciŏ niy bydōm mogli przesyłać rozwiōnzań przed ôbranym datōmym. W ôpacznym wypŏdku sztudynciŏ bydōm mogli rozwiōnzować zŏdanie ôd mōmyntu utworzyniŏ zŏdaniŏ.';
$string['allowsubmissionsfromdatesummary'] = 'Ôdpowiedzi na to zŏdanie bydzie szło przesyłać ôd <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Przizwōl na przesyłanie robōt';
$string['alwaysshowdescription'] = 'Dycki udostympniej treść zŏdaniŏ';
$string['applytoteam'] = 'Zastosuj ôcyny i informacyje ôbrotne dlŏ cołkij grupy';
$string['assign:addinstance'] = 'Przidej nowe zŏdanie';
$string['assign:exportownsubmission'] = 'Eksportuj włŏsne zŏdaniŏ';
$string['assign:grade'] = 'Ôcyń zŏdanie';
$string['assign:grantextension'] = 'Przedugszynie terminu ôddaniŏ';
$string['assign:revealidentities'] = 'Ôdkrywanie tożsamości studynckich';
$string['assign:submit'] = 'Zgłoś zŏdanie';
$string['assign:view'] = 'Zobŏcz zŏdanie';
$string['assignfeedback'] = 'Szteker informacyje ôbrotnych';
$string['assignfeedbackpluginname'] = 'Szteker informacyje ôbrotnych';
$string['assignmentisdue'] = 'Termin wykōnaniŏ #minōńć';
$string['assignmentmail'] = '{$a->grader} przesłoł kōmyntŏrz do Twojigo zŏdaniŏ \'{$a->assignment}\'.

Możesz go zobŏczyć tukej: {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} przesłoł kōmyntŏrz do Twojigo zŏdaniŏ \'<i>{$a->assignment}</i>\'.<p>
<p>Możesz go zobŏczyć <a href="{$a->url}">tukej</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} przesłoł kōmyntŏrz do Twojigo zŏdaniŏ \'{$a->assignment}\'. Możesz go zobŏczyć przi przesłanym zŏdaniu.';
$string['assignmentname'] = 'Miano zŏdaniŏ';
$string['assignmentplugins'] = 'Sztekra modułu Zŏdanie';
$string['assignmentsperpage'] = 'Liczba zŏdań na strōnã';
$string['assignsubmission'] = 'Szteker modułu Zŏdanie';
$string['assignsubmissionpluginname'] = 'Szteker modułu Zŏdanie';
$string['attemptheading'] = 'Prōba {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Piyrwyjsze prōby';
$string['attemptnumber'] = 'Numer prōby';
$string['attemptreopenmethod_manual'] = 'Ryncznie';
$string['attemptreopenmethod_none'] = 'Nigdy';
$string['attemptreopenmethod_untilpass'] = 'Autōmatycznie do mōmyntu zaliczyniŏ';
$string['attemptsettings'] = 'Ustawiyniŏ prōby';
$string['availability'] = 'Przistympność';
$string['backtoassignment'] = 'Wrōć do zŏdaniŏ';
$string['batchoperationconfirmaddattempt'] = 'Przizwolić na dalszõ prōbã?';
$string['batchoperationconfirmgrantextension'] = 'Eli przedugszynie terminu ôdnosi sie do wszyjskich zaznaczōnych uczestnikōw?';
$string['batchoperationconfirmlock'] = 'Zaszperować wszyjske zaznaczōne zŏdaniŏ?';
$string['batchoperationconfirmreverttodraft'] = 'Swrōcić ôbranõ ôdpowiydź do poprŏwki?';
$string['batchoperationconfirmunlock'] = 'Ôdszperować wszyjske zaznaczōne zŏdaniŏ?';
$string['batchoperationlock'] = 'Zaszperuj przesyłanie zŏdań';
$string['batchoperationreverttodraft'] = 'Swrōć ôdpowiedzi do poprŏwki';
$string['batchoperationsdescription'] = 'Z ôbranymi ...';
$string['batchoperationunlock'] = 'Ôdszperuj przesyłanie zŏdań';
$string['choosegradingaction'] = 'Akcyjŏ ôcynianiŏ';
$string['chooseoperation'] = 'Ôbier ôperacyjõ';
$string['comment'] = 'Kōmyntŏrz';
$string['configshowrecentsubmissions'] = 'Kożdy może zobŏczyć powiadōmiyniŏ ô przesłanych zŏdaniach w ôstatnich reportach aktywności.';
$string['confirmbatchgradingoperation'] = 'Eli na zicher chcesz wykōnać ôperacyjõ "{$a->operation}" dlŏ {$a->count} sztudyntōw/a?';
$string['confirmsubmission'] = 'Eli na zicher chcesz wysłać swoje zŏdanie do ôcyny? Niy bydziesz mōg po tyj ôperacyje dokōnać żŏdnych pōmian.';
$string['conversionexception'] = 'Niy idzie przekōnwertować zŏdaniŏ. Wyjōntkym: {$a}.';
$string['couldnotconvertgrade'] = 'Niy idzie przekōnwertować ôcyny dlŏ używŏcza {$a}.';
$string['couldnotconvertsubmission'] = 'Niy idzie przekōnwertować zadnia dlŏ używŏcza {$a}.';
$string['couldnotcreatecoursemodule'] = 'Niy szło utworzić modułu kursu.';
$string['couldnotcreatenewassignmentinstance'] = 'Niy szło utworzić instancyje Zŏdaniŏ.';
$string['couldnotfindassignmenttoupgrade'] = 'Niy szło znojś staryj instancyje Zŏdaniŏ do ulepszyniŏ.';
$string['currentattempt'] = 'To je prōba nr {$a}.';
$string['currentattemptof'] = 'To je prōba nr {$a->attemptnumber} ( liczba przizwolōnych prōb: {$a->maxattempts} ).';
$string['currentgrade'] = 'Terŏźnŏ ôcyna w dziynniku ôcyn';
$string['cutoffdate'] = 'Ôstateczny termin';
$string['cutoffdate_help'] = 'Jeźli ustawiynie je aktywne - niy bydzie możliwe ôddanie zŏdaniŏ po upływie tego terminu.';
$string['defaultteam'] = 'Wychodnŏ grupa';
$string['deleteallsubmissions'] = 'Wychrōń wszyjske przesłane zŏdaniŏ.';
$string['description'] = 'Ôpis';
$string['downloadall'] = 'Pobier wszyjske przesłane zŏdaniŏ';
$string['duedate'] = 'Termin ôddaniŏ';
$string['duedatereached'] = '#Minōńć termin ôddaniŏ tego zŏdaniŏ';
$string['editaction'] = 'Akcyje...';
$string['editattemptfeedback'] = 'Edytuj ôcynã i kōmyntŏrz dlŏ prōby numer {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Edytujesz kōmyntŏrz dlŏ piyrwyjszyj prōby. To je prōba nr {$a->attemptnumber} z {$a->totalattempts}.';
$string['editingstatus'] = 'Edycyjŏ statusu';
$string['editsubmission'] = 'Edytuj zŏdanie';
$string['enabled'] = 'Aktywny';
$string['errornosubmissions'] = 'Brak zŏdań do pobraniŏ';
$string['errorquickgradingvsadvancedgrading'] = 'Ôcyny niy ôstały zapisane, pōniywŏż zŏdanie spotrzebowuje zaawansowanõ metodã ôcynianiŏ.';
$string['errorrecordmodified'] = 'Ôcyny niy ôstały zapisane, pōniywŏż ftoś modyfikowoł kereś rozwiōnzanie po zaladowaniu strōny';
$string['extensionduedate'] = 'Termin przedugszyniŏ';
$string['extensionnotafterduedate'] = 'Termin przedugszyniŏ musi być niyskorniyjszy aniżeli datōm ôddaniŏ';
$string['extensionnotafterfromdate'] = 'Termin przedugszyniŏ musi być niyskorniyjszy aniżeli datōm zwōle na przesyłanie rozwiōnzań';
$string['feedback'] = 'Informacyjŏ ôbrotnŏ';
$string['feedbackavailablehtml'] = '{$a->username} przesłoł kōmyntŏrz do wysłanego zŏdaniŏ \'<i>{$a->assignment}</i>\'<br /><br /> Możesz go zobŏczyć <a href="{$a->url}">tukej</a>.';
$string['feedbackavailablesmall'] = '{$a->username} przesłoł kōmyntŏrz do zŏdaniŏ {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} przesłoł kōmyntŏrz do zŏdaniŏ \'{$a->assignment}\' możesz go zobŏczyć tukej: {$a->url}';
$string['feedbackplugin'] = 'Szteker informacyje ôbrotnyj';
$string['feedbackpluginforgradebook'] = 'Szteker informacyje ôbrotnyj kerŏ przeniesie kōmyntŏrze do dziynnika ôcyn';
$string['feedbackpluginforgradebook_help'] = 'Ino jedna szteker informacyje ôbrotnyj może przeniyś kōmyntŏrze do dziynnika ôcyn';
$string['feedbackplugins'] = 'Sztekra informacyje ôbrotnyj';
$string['feedbacksettings'] = 'Ustawiyniŏ kōmyntŏrza ôbrotnego';
$string['feedbacktypes'] = 'Zorty ôdpowiedzi ôbrotnyj';
$string['filesubmissions'] = 'Przesłane zbiory';
$string['filter'] = 'Filter';
$string['filternone'] = 'Brak filtra';
$string['filterrequiregrading'] = 'Wymŏgŏ ôcyny';
$string['filtersubmitted'] = 'Ôddane';
$string['gradeabovemaximum'] = 'Ôcyna musi być myńszŏ abo rōwnŏ {$a}';
$string['gradebelowzero'] = 'Ôcyna musi być srogszŏ abo rōwnŏ nulowi.';
$string['graded'] = 'Ôcyniōne';
$string['gradedby'] = 'Ôcyniōne bez';
$string['gradedon'] = 'Ôcyniōne dnia';
$string['gradelocked'] = 'Ta ôcyna je zaszperowanŏ abo nadpisanŏ w dziynniku ôcyn';
$string['gradeoutof'] = 'Ôcyna maksymalnŏ: {$a}';
$string['gradeoutofhelp'] = 'Ôcyna';
$string['gradeoutofhelp_help'] = 'Wpisz tukej ôcynã za zŏdanie. Możesz używać liczb dziesiyntnych.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} uaktualniōł(a) <i>{$a->timeupdated}</i> ôddane zŏdanie <i>\'{$a->assignment}\'</i><br /><br />
Zŏdanie <a href="{$a->url}">je przistympne na strōnie</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} uaktualniōł(a) ôddane zŏdanie {$a->assignment}';
$string['gradersubmissionupdatedtext'] = '{$a->username} uaktualniōł(a) {$a->timeupdated} ôddane zŏdanie \'{$a->assignment}\'

Zŏdanie je przistympne tukej:

    {$a->url}';
$string['gradestudent'] = 'Ôcyna sztudynta: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Ôcyna {$a}';
$string['grading'] = 'Ôcynianie';
$string['gradingchangessaved'] = 'Pōmiana ôcyn(y) ôstała zapisanŏ';
$string['gradingmethodpreview'] = 'Kryteria ôcyny';
$string['gradingoptions'] = 'Ôpcyje';
$string['gradingstatus'] = 'Stōn ôcynianiŏ';
$string['gradingstudent'] = 'Ôcynianie sztudyntōw';
$string['gradingsummary'] = 'Podsumowanie';
$string['grantextension'] = 'Przeduż termin ôddaniŏ';
$string['grantextensionforusers'] = 'Przeduż termin ôddaniŏ zŏdaniŏ dlŏ {$a} sztudynta(ōw)';
$string['groupsubmissionsettings'] = 'Ustawiyniŏ zŏdań grupowych';
$string['hiddenuser'] = 'Uczestnik';
$string['hideshow'] = 'Skryj/pokŏż';
$string['instructionfiles'] = 'Zbiory instrukcyje';
$string['invalidfloatforgrade'] = 'Wpisanŏ ôcyna niy ôstała zrozumianŏ: {$a}';
$string['invalidgradeforscale'] = 'Wpisanŏ ôcyna niy mieści sie w ôbranyj skale';
$string['lastmodifiedgrade'] = 'Ôstatniŏ aktualizacyjŏ (ôcyna)';
$string['lastmodifiedsubmission'] = 'Ôstatniŏ modyfikacyjŏ (przesłane rozwiōnzanie)';
$string['latesubmissions'] = 'Zŏdaniŏ ôddane po terminie';
$string['locksubmissionforstudent'] = 'Zaszperuj przesyłanie rozwiōnzań sztudyntowi (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Zaszperuj przesyłanie zŏdań';
$string['manageassignfeedbackplugins'] = 'Zarzōndzej sztekrami informacyje ôbrotnyj w zŏdaniach dōmowych';
$string['manageassignsubmissionplugins'] = 'Zarzōndzej sztekrami skłŏdaniŏ robōt';
$string['maxattempts'] = 'Max. liczba prōb';
$string['maxgrade'] = 'Maksymalnŏ ôcyna';
$string['messageprovider:assign_notification'] = 'Powiadōmiyniŏ ô zŏdaniach';
$string['modulename'] = 'Zŏdanie';
$string['modulename_help'] = 'Moduł zŏdaniŏ przizwŏlŏ rechtorowi na kōmunikowanie sie, zbiyranie robōt, ôcynã i jejich kōmyntowanie.

Sztudynciŏ skłŏdajōm roboty w formie zbiorōw leda jakij zorty (tekstowe, multimedialne, ôbrazy itd). Roboty mogōm być skłŏdane we formie tekstu wkludzanego bezpostrzednio w edytorze na strōnie. Moduł zŏdaniŏ dōmowego może być tyż spotrzebowany do spōmniyniŏ sztudyntōm ô zŏdaniach z poza systymu Moodle (zŏdaniŏ oflajn).

Rechtōr bez ôcynianie zŏdaniŏ może zamieścić kōmyntŏrz, jak tyż przesłać zbiory (bp. poprawiōnõ robotã sztudynta, eli zbiōr audio z kōmyntŏrzym). Ôcyna może być wystawiōnŏ w skale numerycznyj abo inkszyj. Wystawiōne ôcyny widzialne sōm w dziynniku ôcyn.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Zŏdaniŏ';
$string['newsubmissions'] = 'Ôddane zŏdaniŏ';
$string['noattempt'] = 'Niy prōbowano było';
$string['nofiles'] = 'Brak zbiorōw.';
$string['nograde'] = 'Brak ôcyny.';
$string['noonlinesubmissions'] = 'To zŏdanie niy wymŏgŏ wysyłaniŏ niczego onlajn';
$string['nosavebutnext'] = 'Nastympne';
$string['nosubmission'] = 'Żŏdne rozwiōnzanie niy ôstało przesłane do tego zŏdaniŏ';
$string['notgraded'] = 'Nieocenione';
$string['notgradedyet'] = 'Jeszcze nieocenione';
$string['notifications'] = 'Powiadōmiyniŏ';
$string['nousersselected'] = 'Niy ôbrano było używŏcza';
$string['numberofdraftsubmissions'] = 'Wersyje robocze';
$string['numberofparticipants'] = 'Uczestniki';
$string['numberofsubmissionsneedgrading'] = 'Wymŏgŏ ôcyny';
$string['numberofsubmittedassignments'] = 'Nadesłane';
$string['numberofteams'] = 'Grupy';
$string['offline'] = 'Wysyłanie onlajn niy ma wymŏgane';
$string['open'] = 'Ôtwarte';
$string['outlinegrade'] = 'Ôcyna: {$a}';
$string['outof'] = '{$a->current} z {$a->total}';
$string['page-mod-assign-view'] = 'Strōna głownŏ i strōna skłŏdaniŏ robōt w module zŏdaniŏ';
$string['page-mod-assign-x'] = 'Kożdŏ strōna modułu Zŏdanie';
$string['participant'] = 'Uczestnik';
$string['pluginadministration'] = 'Administracyjŏ Zŏdaniym';
$string['pluginname'] = 'Zŏdanie';
$string['preventsubmissions'] = 'Zabrōń używŏczowi wysyłaniŏ rozwiōnzań do zŏdaniŏ';
$string['preventsubmissionsshort'] = 'Zaszperuj przesyłanie robōt';
$string['previous'] = 'Piyrwyjszy';
$string['quickgrading'] = 'Gibke ôcynianie';
$string['quickgrading_help'] = 'Gibke ôcynianie przizwŏlŏ  wpisować ôcyny i wyniki bezpostrzednio do tabule przesłanych rozwiōnzań. Gibke  ôcynianie  niy ma kōmpatybilne z zaawansowanõ metodōm ôcynianiŏ.';
$string['quickgradingchangessaved'] = 'Pōmiana ôcyn(y) ôstała zapisanŏ';
$string['quickgradingresult'] = 'Gibke ôcynianie';
$string['recordid'] = 'idyntyfikatōr';
$string['requireallteammemberssubmit'] = 'Wymŏgŏ potwiyrdzyniŏ bez wszyjskich czōnkōw grupy';
$string['requireallteammemberssubmit_help'] = 'Jeźli ustawiynie je aktywne, tedy wszyjscy czōnki grupy muszōm kliknōńć ôpcyjõ "Zgłoś zŏdanie". Jeźli ustawiynie niy ma aktywne - zŏdanie bydzie uznane za zgłoszōne do ôcyny, kej jedyn z czōnkōw grupy kliknie ôpcyjõ "Zgłoś zŏdanie".';
$string['requiresubmissionstatement'] = 'Wymŏgać poświadczyniŏ dot. przesyłanego zŏdaniŏ?';
$string['revealidentities'] = 'Wyzdradź tożsamość sztudynta';
$string['reverttodraftforstudent'] = 'Swrōć ôdpowiydź do poprŏwki dlŏ sztudynta: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Swrōć ôdpowiydź do poprŏwki';
$string['reviewed'] = 'Przejrzane';
$string['saveallquickgradingchanges'] = 'Zapisz wszyjske pōmiany w gibkim ôcynianiu';
$string['savechanges'] = 'Zapisz pōmiany';
$string['savegradingresult'] = 'Ôcyna';
$string['savenext'] = 'Zapisz i pokŏż dalsze';
$string['scale'] = 'Skala';
$string['selectlink'] = 'Ôbier ...';
$string['selectuser'] = 'Ôbier {$a}';
$string['sendlatenotifications'] = 'Poinformiyruj ôcyniajōncych ô zŏdaniach słożōnych po terminie ôddaniŏ';
$string['sendlatenotifications_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, ôcyniajōncy (porzōnd rechtory) dostŏwajōm powiadōmiynie, kej ino sztudynt prześle zŏdanie po ôbsztalowanym terminie. Formy dostŏwanych powiadōmiyń idzie przipasować.';
$string['sendnotifications'] = 'Zawiadōmiej ôcyniajōncych ô przesłanych zŏdaniach';
$string['sendnotifications_help'] = 'Jeźli ta ôpcyjŏ je włōnczōnŏ, ôcyniajōncy (zaôbycz rechtory) dostanõ wiadōmość, kej ino sztudynt słoży zŏdanie - przed czasym, na czas, bydź po terminie ôddaniŏ. Formy dostŏwanych powiadōmiyń idzie przipasować.';
$string['sendsubmissionreceipts'] = 'Wyślij potwiyrdzynie sztudyntōm po przesłaniu rozwiōnzaniŏ zŏdaniŏ';
$string['settings'] = 'Ustawiyniŏ zŏdaniŏ';
$string['showrecentsubmissions'] = 'Pokŏż ostatnio przesłane zŏdaniŏ';
$string['submission'] = 'Ôddane zŏdanie';
$string['submissioncopiedhtml'] = '<p>Utworzōłś kopijõ #piyrwyjszy wysłanego zŏdaniŏ dlŏ \'<i>{$a->assignment}</i>\'.</p>
<p>Możesz zobŏczyć stōn swojigo <a href="{$a->url}">przesłaniŏ zŏdaniŏ</a>.</p>';
$string['submissioncopiedsmall'] = 'Skopiyrowołś swojã piyrwyjszõ robotã przesłanõ w rōmach {$a->assignment}';
$string['submissioncopiedtext'] = 'Zrobiōłś kopijõ swojigo #piyrwyjszy wysłanego zŏdaniŏ dlŏ \'{$a->assignment}
Możesz zobŏczyć status przesłanego zŏdaniŏ: {$a->url}';
$string['submissioneditable'] = 'Sztudynt może edytować to zŏdanie';
$string['submissionempty'] = 'Nic niy przesłano było';
$string['submissionnotcopiedinvalidstatus'] = 'Zŏdanie niy ôstało skopiyrowane, pōniywŏż ôstoł wyedytowane ôd mōmyntu otwarcia.';
$string['submissionnoteditable'] = 'Sztudynt niy może edytować tego zŏdaniŏ';
$string['submissionnotready'] = 'Zŏdanie niy ma gotowe do przesyłaniŏ rozwiōnzań';
$string['submissionplugins'] = 'Sztekra przesyłaniŏ zŏdań';
$string['submissionreceipthtml'] = '<p>Wysłołś rozwiōnzanie do zŏdaniŏ: \'<i>{$a->assignment}</i>\'.</p>
<p>Możesz zobŏczyć status swojij ôdpowiedzi <a href="{$a->url}">tukej</a>.</p>';
$string['submissionreceipts'] = 'Wysyłej potwiyrdzyniŏ przesłaniŏ rozwiōnzaniŏ';
$string['submissionreceiptsmall'] = 'Przesłano było rozwiōnzanie do zŏdaniŏ  {$a->assignment}';
$string['submissionreceipttext'] = 'Przesłano było rozwiōnzanie do zŏdaniŏ  {$a->assignment}, możesz zobŏczyć status swojigo rozwiōnzaniŏ tukej: {$a->url}';
$string['submissionsclosed'] = 'Przesyłanie rozwiōnzań do zŏdaniŏ je zawarte';
$string['submissionsettings'] = 'Ustawiyniŏ przesyłaniŏ zŏdaniŏ';
$string['submissionslocked'] = 'Przesyłanie robōt je zaszperowane';
$string['submissionslockedshort'] = 'Przesyłanie robōt zaszperowane';
$string['submissionstatement'] = 'Poświadczynie dot. przysyłanego zŏdaniŏ';
$string['submissionstatementacceptedlog'] = 'Poświadczynie dot. przysyłanego zŏdaniŏ, słożōne bez {$a}';
$string['submissionstatus'] = 'Status przesłanego zŏdaniŏ';
$string['submissionstatus_'] = 'Brak przesłanego zŏdaniŏ';
$string['submissionstatus_draft'] = 'Wersyjŏ roboczŏ';
$string['submissionstatus_marked'] = 'Ôcyniōne';
$string['submissionstatus_reopened'] = 'Zaś ôtwarte';
$string['submissionstatus_submitted'] = 'Przesłane do ôcyny';
$string['submissionstatusheading'] = 'Status przesłanego zŏdaniŏ';
$string['submissionsummary'] = '{$a->status}. Ostatnio modyfikowany {$a->timemodified}';
$string['submissionteam'] = 'Grupa';
$string['submissiontypes'] = 'Zorty zŏdań';
$string['submitaction'] = 'Prześlij';
$string['submitassignment'] = 'Zgłoś zŏdanie';
$string['submitassignment_help'] = 'Po zgłoszyniu tego zŏdaniŏ, niy bydzie szło wkludzić pōmian.';
$string['submitted'] = 'Ôddane';
$string['submittedearly'] = 'Zŏdanie ôstało przesłane {$a} przed terminym';
$string['submittedlate'] = 'Zŏdanie ôstało przesłane {$a} po terminie';
$string['submittedlateshort'] = '{$a} po terminie';
$string['subplugintype_assignfeedback'] = 'Szteker informacyje ôbrotnyj';
$string['subplugintype_assignfeedback_plural'] = 'Sztekra informacyje ôbrotnyj';
$string['subplugintype_assignsubmission'] = 'Szteker przesyłaniŏ';
$string['subplugintype_assignsubmission_plural'] = 'Sztekra przesyłaniŏ';
$string['teamsubmission'] = 'Zŏdanie ryalizowane w grupie';
$string['teamsubmissiongroupingid'] = 'Grupy nadrzyndne dlŏ grup studynckich';
$string['textinstructions'] = 'Instrukcyje zŏdaniŏ';
$string['timemodified'] = 'Ostatnio modyfikowane';
$string['timeremaining'] = 'Ôstały czas';
$string['unlimitedattempts'] = 'Niyôgraniczōny';
$string['unlimitedattemptsallowed'] = 'Niyôgraniczōne prōby sōm przizwolōne.';
$string['unlocksubmissionforstudent'] = 'Przizwōl na słożynie roboty sztudyntowi: (id = {$a->id}, miano i miano = {$a->fullname}).';
$string['unlocksubmissions'] = 'Ôdszperuj przesyłanie zŏdań';
$string['updategrade'] = 'Aktualizacyjŏ ôcyny';
$string['updatetable'] = 'Zapisz i zaktualizuj tabulã';
$string['upgradenotimplemented'] = 'Aktualizacyjŏ niy zaimplymyntowanŏ we sztekrowi ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Przedużōno było termin ôddaniŏ do: {$a}';
$string['usergrade'] = 'Ôcyna używŏcza';
$string['userswhoneedtosubmit'] = 'Używŏcze, co muszōm potwiyrdzić zŏdanie: {$a}';
$string['viewfeedback'] = 'Wyświytl informacyjõ ôbrotnõ';
$string['viewfeedbackforuser'] = 'Wyświytl informacyjõ ôbrotnõ dlŏ używŏcza: {$a}';
$string['viewfull'] = 'Zobŏcz cołkość';
$string['viewfullgradingpage'] = 'Ôtwōrz strōnã ôcynianiŏ coby zamieścić informacyjõ ôbrotnõ';
$string['viewgradebook'] = 'Zobŏcz dziynnik ôcyn';
$string['viewgradingformforstudent'] = 'Ôtwōrz strōnã ôcynianiŏ dlŏ sztudynta: (id = {$a->id}, miano i miano = {$a->fullname}).';
$string['viewownsubmissionform'] = 'Wyświytl swojã strōnã skłŏdaniŏ roboty';
$string['viewownsubmissionstatus'] = 'Wyświytl strōnã z statusym swojij roboty';
$string['viewsubmission'] = 'Wyświytl robotã dōmowõ';
$string['viewsubmissionforuser'] = 'Wyświytl robotã używŏcza: {$a}';
$string['viewsubmissiongradingtable'] = 'Wyświytl tabulã ôcynianiŏ robōt.';
$string['viewsummary'] = 'Zobŏcz podsumowanie';
